
<div class="container-lg">
    <h1>Inserisci attore</h1>
        <form class="form" [formGroup]="attoriService.form" (submit)="onSubmit()">
            <div class="form-group col-md-6">
                <label >Nome</label>
                <input name="nome" class="form-control" formControlName="nome" placeholder="Nome">
            </div>
            <div class="form-group col-md-6">
                <label >Country</label>
                <input name="country" class="form-control" formControlName="country" placeholder="Country">
            </div>
            <div class="form-group col-md-6">
                <label >Data nascita</label>
                <input name="annoNascita" type="email" class="form-control" formControlName="annoNascita" placeholder="Data nascita (yyyy)">
            </div>
            <div class="form-group col-md-6">
                <button type="submit" class="btn btn-primary">Save</button>
            </div>
     </form>
</div>
